html{
    overflow-x: hidden;
}
img {
    max-width: 100%;
}
h1,h2,h3,h4,h5,h6,ul,li,a,p{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none !important;
}
a:hover {
    text-decoration: none !important;
}
#wrapper {
    max-width: 768px;
    margin: 0 auto;
    width: 100%;
}

#wrapper2 {
    max-width: 1128px;
    margin: 0 auto;
    width: 100%;
    margin-top: -32px;
}
#main {
    padding: 1rem 0 0;
}
.logo-bar {
    text-align: center;
    margin: 0 0 15px;
}
.upload-block {
    padding: 15px;
    background: #27396e;
    border-radius: 5px;
}
.heading {
    text-align: center;
}
.heading h1 {
    font-size: 25px;
    line-height: 27px;
    margin: 0 0 20px;
    font-weight: bold;
}
.file-upload {
    position: relative;
    overflow: hidden;
    margin: 0;
    width: 100%;
    height: 100%;
    background-color: #27396e;
    border: 2px dashed #fff !important;
    text-align: center;
    padding: 50px !important;
}
.file-upload img {
    display: block;
    margin: 0 auto 30px;
    width: 200px;
}
.file-upload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    height: 100%;
    width: 100%;
}
.upload-block svg {
    margin: 0 auto 25px;
    display: flex;
}
.upload-block span {
    font-size: 20px;
    line-height: 22px;
    display: block;
    color: #fff;
}
.upload-block .pdf-btn {
    display: flex;
    align-items: center;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    padding: 15px 24px;
    height: 50px;
    position: relative;
    border-radius: 4px 4px 4px 4px;
    text-transform: uppercase;
    background: #fff;
    margin: 0 auto 25px;
}
.upload-block .pdf-btn svg {
    margin: 0 7px 0 0;
}
.para-text ul {
    padding: 0;
    margin: 25px 0;
}
.para-text ul li {
    font-size: 16px;
    line-height: 18px;
    color: #000;
    margin: 0 0 12px;
    font-weight: 500;
}
.para-text ul li:last-child {
    margin: 0;
}
.s-text h3 {
    text-align: center;
    font-size: 20px;
    line-height: 22px;
    color: #000;
    margin:  0 0 10px;
}
.s-text p {
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    color: #000;
    margin:  0;
}
.s-text h2 {
    text-align: center;
    font-size: 18px;
    line-height: 20px;
    color: #000;
    margin:  0 0 10px;
}
.s-text.bg {
    background: #f6f6f6;
    padding: 15px;
    border-radius: 10px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.show-file {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto 10px;
    padding: 10px;
    border-radius: 10px;
    background: #f7f7f7;
}
.show-file .text-box {
    display: flex;
    align-items: center;
}
.show-file .text-box .text-hold {
    text-align: left;
    padding: 0 0 0 15px;
}
.show-file .text-box .text-hold h2 {
    font-size: 18px;
    line-height: 20px;
    margin: 0 0 5px;
}
.show-file .text-box .text-hold p {
    font-size: 14px;
    line-height: 16px;
    margin: 0;
}
.show-file .text-box .img-hold svg {
    margin: 0;
}
.show-file .del-btn svg {
    margin: 0;
}
.show-file .del-btn {
    display: flex;
    align-items: center;
}
#main .subt-btn {
    margin: 20px auto;
    display: flex;
    align-items: center;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    padding: 10px 25px;
    position: relative;
    border-radius: 4px 4px 4px 4px;
    text-transform: uppercase;
    background: #27396e;
    color: #fff;
    justify-content: center;
    border-radius: 50px;
}

/* responsive style start */

@media only screen and (max-width: 767px) {
    .s-text.bg {
        margin: 0 0 15px;
        height: auto;
    }
    .show-file {
        width: 70%;
    }
}

@media only screen and (max-width: 575px) {

    .para-text ul li {
        font-size: 12px;
        line-height: 14px;
        margin: 0 0 10px;
    }
    .heading h1 {
        font-size: 20px;
        line-height: 22px;
    }
    .show-file {
        width: 100%;
    }
}
